esbl_samba_join: adaptation en 2.4 (initialisation des variables V1 dans le script)

04/23/2014 04:29 PM - christophe guerinot

Status: Fermé Start date:  

Priority: Normal Due date: 05/02/2014

Assigned To: christophe guerinot % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Eole 2.4 Stable Spent time: 0.08 hour

Distribution: EOLE 2.4   

Description

Le script n'est plus un template.

Le script n'utilise plus les fichiers issus de la V1 '.site' et 'param.source'.

Associated revisions

Revision 335fd56c - 04/23/2014 04:38 PM - christophe guerinot

Adaptation du script 'esbl_samba_join' afin de ne plus utiliser les tables de correspondances avec les variables issues de la version1 ( fixes #8043 ).

Suppression dans le script esbl_actualiser_cache de la référence au script 'exxl_service'.

Revision 2761888a - 04/24/2014 01:34 PM - christophe guerinot

esbl_samba_join: Correction des erreurs de syntaxe lors de l'affectation de variables (ref #8043 ).

Revision 7cf47870 - 04/28/2014 06:14 PM - christophe guerinot

Correction syntaxe et chemin du répertoire des scripts ( ref #8043 ).

History

#1 - 04/23/2014 04:43 PM - christophe guerinot

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit 335fd56c43b535e2af796baae322b5dce91781dc.

#2 - 04/24/2014 04:18 PM - Joël Cuissinat

- Status changed from Résolu to Fermé

Je n'ai pas testé de cas réel mais le script me semble globalement fonctionnel.
